# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  state: MyString
  admin_id: 1
  admin_valid: 2020-02-26 18:45:43
  token: MyString
  m_odr: one
  rgpd: false

two:
  state: MyString
  admin_id: 1
  admin_valid: 2020-02-26 18:45:43
  token: MyString
  m_odr: two
  rgpd: false
